Subject: Everson Mono Sun & NeXT formats

From: Michael Everson <[email-masked]>
Date: Tue, 06 Jun 95 18:27:32 +0100 (BST)

In response to user requirements :-) I have reencoded the
Sun and NeXT formatted files into .tar.gz files. I set the .gz
to compress. I hope these are more accessible to people.

My thanks are due to those who have tutored me in this
tarring business.

I look forward to more feedback.

Michael Everson, Everson Gunn Teoranta
15 Port Chaeimhghein I/ochtarach; Baile A/tha Cliath 2; E/ire*Ireland
Gutha/in:   +353 1 478-2597, +353 1 283-9396   Facsa: +353 1 283-7778
27 Pa/irc an Fhe/ithlinn; Baile an Bho/thair; Co. A/tha Cliath; E/ire